fuss-server - Segnalazione #193

xfced4 su FUSS server
02/17/2017 12:27 PM - Paolo Dongilli

Status: Chiuso Start date: 02/17/2017
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Ho notato che FUSS server nell'ultima versione alpha al link
http://iso.fuss.bz.it/fuss8/server/alphas/fuss-server-jessie-amd64-201612301149.iso installa Ixde. Propongo di sostituirlo con xfce4.

History

#1 - 02/17/2017 12:29 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

E' gia' aggiornato a xfce, la iso come si evice dal file e' vecchiotta (30/12/2016), la decisione di xfce e' successiva.
Il profilo contiene xfce attualmente, pubblichero' una iso nuova a breve.

Rif. https://work.fuss.bz.it/projects/iso-tools/repository/revisions/d8f134193804{7d26dc028bdd1ec2ef1510d2bd2

#2 - 02/17/2017 12:36 PM - Paolo Dongilli
- Status changed from Commenti to Chiuso

- % Done changed from 0 to 100

Christopher R. Gabriel ha scritto:
E' gia' aggiornato a xfce, la iso come si evice dal file e' vecchiotta (30/12/2016), la decisione di xfce e' successiva.
Il profilo contiene xfce attualmente, pubblichero’ una iso nuova a breve.

Rif. https://work.fuss.bz.it/projects/iso-tools/repository/revisions/d8f134193804f7d26dc028bdd1ec2ef1510d2bd2

Perfetto, grazie. Chiudo l'issue.
